Установка:

Для установки libglobus-authz-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libglobus-authz-dev
libglobus-authz-dev — Globus Toolkit - Файлы для разработки Globus authz

Подробная информация о пакете:

Globus Toolkit - Файлы для разработки Globus authz

  • Зависимости:

  • libglobus-authz-callout-error-dev

    Globus Toolkit - Библиотека ошибок Globus authz Файлы разработки

  • libglobus-authz0

    Globus Toolkit - библиотека Globus authz

  • libglobus-callout-dev

    Globus Toolkit - Файлы разработки библиотеки Callout Call Globus

  • libglobus-common-dev

    Globus Toolkit - общие файлы для разработки библиотеки

  • libglobus-gsi-sysconfig-dev

    Globus Toolkit - Файлы разработки библиотеки системной конфигурации Globus GSI

  • libglobus-gssapi-gsi-dev

    Globus Toolkit - Файлы разработки библиотеки GSSAPI